{
  "templates": {
    "weapon": {
      "id": "dual_pistol_common",
      "texture": "assets/gso/textures/weapon/dualpistol/dual_pistol_common.png",
      "stats": {
        "damage": 14,
        "criticalChance": 0.06,
        "attackRate": 7
      }
    }
  }
}